Bug 32258 - converters/p5-Convert-ASN1 out of date
Summary: converters/p5-Convert-ASN1 out of date
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: scrappy
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2001-11-25 03:10 UTC by Anthony Kim
Modified: 2003-01-04 06:13 UTC (History)
0 users

See Also:


Attachments
file.diff (279 bytes, patch)
2001-11-25 03:10 UTC, Anthony Kim
no flags Details | Diff
file.diff (227 bytes, patch)
2001-11-25 03:10 UTC, Anthony Kim
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Anthony Kim 2001-11-25 03:10:00 UTC
Any chance we can bump this to p5-Convert-ASN1-0.14?

How-To-Repeat: make
Comment 1 Pete Fritchman freebsd_committer 2001-11-25 08:06:18 UTC
Responsible Changed
From-To: freebsd-ports->scrappy

Over to maintainer
Comment 2 Norikatsu Shigemura 2002-11-22 19:41:35 UTC
Hi Marc.

	It seems already committed.  But this port is updated to 0.16.
Comment 3 Norikatsu Shigemura freebsd_committer 2003-01-04 06:12:56 UTC
State Changed
From-To: open->closed

Committed, Thanks!